@charset "UTF-8";
body{
  padding-top:0 !important;
}

.mv_area {
  background: url(../img/mv.jpg) no-repeat right center #fbfcf7;
}

.box_topics li {
  padding: 14px 0;
  border-bottom: 1px solid #e5e5e5;
}

.box_topics dl::after {
  content:" ";
  display:block;
  clear:both;
}

.box_topics dt {
  float: left;
  width: 140px;
  padding: 0 0 0 13px;
}

.box_topics dt:after {
  content:" ";
  display:block;
  clear:both;
}

.box_topics .date {
  padding: 5px 0 0;
  display: inline-block;
}

.box_topics dd {
  padding: 0 0 0 160px;
  position: relative;
}

.box_topics dd a {
  display: block;
  line-height: 1.6;
}

.box_topics dd a img {
  width:auto;
  position: relative;
  top: -2px;
}

.btn_aside li a:before {
  content: '';
  background: #a18aed;
  width: 31px;
  height: 31px;
  display: block;
  background: url(../img/ico_aside06.png) no-repeat top center;
  position: absolute;
  left: 17px;
  top: calc( 50% - 15px );
}

@media screen and (max-width : 768px) {
  .box_topics dt {
    float: none;
    width: 100%;
    margin: 0 0 10px;
    padding: 0;
  }
  
  .date {
    width: 9rem;
    display: inline-block;
  }
  
  .box_topics dd,
  .box_topics dd a {
    padding: 0;
  }
  
  .box_topics dd a img {
    max-width: 48px;
    width: 10%;
    top: -4px;
  }
}




/*詳細ページ*/

.detail_main img{
	width:100%;
}

.detail_main p{
	font-size:1rem;
	line-height:1.8;
}

.detail_main .ttl_area{
	margin:0 0 35px;
}

.detail_main .ttl_area .date{
	line-height:1.8;
}

.detail_main .one_box{
	margin:0 0 30px;
}

.detail_main .one_box .pic{
	margin:0 0 25px;
}

.detail_main .two_box{
	margin:0 0 40px;
}

.detail_main .two_box .pic{
	width:31%;
	float:right;
	padding-left:3%;
}

.detail_main .btn_pdf{
	margin:0 0 30px;
}

.detail_main .btn_pdf a{
	width:30%;
	display:block;
	border:1px solid #a18aed;
	border-radius:5px;
	padding:15px 20px;
	text-align:center;
	background:#f9f7fc;
}

.detail_main .btn_pdf a:hover{
	opacity:0.7;
	text-decoration:none;
}

.detail_main .btn_pdf span{
	color:#f46162;
	vertical-align:middle;
	font-size:0.85rem;
}

.detail_main .btn_pdf .icon{
	padding-left:10px;
}

.detail_main .btn_pdf .icon img{
	width:12px;
	height:13px;
	padding-right:5px;
	vertical-align:middle;
}

.detail_main .to_detail{
	margin:0 0 65px;
}

.detail_main .to_detail a{
	text-decoration:underline;
}

.detail_main .to_detail a::after {
	content: '';
	width: 6px;
	height: 6px;
	display: inline-block;
	border-top: 2px solid #a18aed;
	border-right: 2px solid #a18aed;
	transform: rotate(45deg);
	transition: .3s;
	position: relative;
	top: -1px;
	left: 7px;
}

.detail_main .to_detail a:hover::after {
	left: 10px;
}

.detail_main .btn_back a{
	width:16%;
	margin:3% auto 0;
	display:block;
	border:1px solid #d9d9d9;
	border-radius:5px;
	padding:15px 20px;
	text-align:center;
}

.detail_main .btn_back a:hover{
	opacity:0.7;
	text-decoration:none;
}

.detail_main .btn_back a:before{
	content: '';
	width: 6px;
	height: 6px;
	display: inline-block;
	border-top: 2px solid #a18aed;
	border-right: 2px solid #a18aed;
	transform: rotate(-135deg);
	transition: .3s;
	position: relative;
	top: -1px;
	left: -3px;
}

.detail_main .btn_back a:hover::before{
	left: -6px;
}

@media screen and (max-width : 768px) {

	.detail_main .ttl_area{
		margin:0 0 6%;
	}

	.detail_main.box_2main .ttl_area span.date{
		line-height:1.6;
		position:static;
		padding-left:0;
	}

	.detail_main .one_box{
		margin:0 0 4%;
	}

	.detail_main .one_box .pic{
		margin:0 0 4%;
	}

	.detail_main .two_box{
		margin:0 0 5%;
	}

	.detail_main .two_box .two_right .txt_box{
		width:100%;
		float:none;
		margin:0 0 3%;
	}

	.detail_main .two_box .pic{
		width:100%;
		float:none;
		margin:0 0 4%;
		padding-left:0;
	}

	.detail_main .btn_pdf{
		margin:0 0 7%;
	}

	.detail_main .btn_pdf a{
		width:100%;
		max-width:260px;
		padding:3% 4%;
	}

	.detail_main .to_detail {
		margin: 0 0 15%;
	}

	.detail_main .btn_back a{
		width:50%;
		max-width:240px;
		padding:3% 4%;
	}

}